2012年7月 3日

[vine-users:081946] Re: libcrypto

元投稿者の中司です。

下記、
pgadmin3 を 1.10.0 から1.14.3 に上げたら動作しました。
原因詳細は不明ですが取り敢えず目的は果たしました。


> 以前はpgadmin3は起動してた記憶があるのですが

> いつの間にやらlibcrypto.so.6が見つからないといって、起動しなくなりました。
>
> どのバージョンからか忘れましたが
> アップグレードを繰り返しての vine6.0 です。

--
tanpoko <tanpoko2002@xxxxx>

_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年7月 3日 17:25
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/110288
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。